@import url(//fonts.googleapis.com/css?family=Oswald);
@import url(//fonts.googleapis.com/css?family=Roboto);

body {
	background: #fff;
	color: #484848;
	font-family: Roboto, sans-serif !important;
	font-size: 15px;
	margin: 0;
	padding: 0;
}

.page-wrap {
	border-top: 4px solid #bf0a30;
}

/*****************************
* *         GLOBALS        * *
*****************************/

img {
	border: none !important;
}

input, textarea {
	outline: none;
}

h1 {
	color: #000
	font-size: 36px;
	font-weight: normal;
}

h2 {
	color: #002868;
	font-size: 24px;
	font-weight: normal;
}

h3 {
	color: #002868;
	font-size: 18px;
	font-weight: 700;
}

h4, h5, h6 {
	color: #000;
	font-size: 16px;
	font-weight: 700;
}

p {
	color: #000;
	font-size: 15px;
	line-height: 1.55;
}

a {
	color: #545454;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	-ms-transition: color 0.1s linear;
	transition: color 0.1s linear;
}

a:hover {
	text-decoration: underline;
	color: #002868;
}

/*****************************
* *         HEADER         * *
*****************************/

.header div[class^="col-"] {
	padding: 0;
}

.header .row {
	margin: 0;
}

.header .text-container {
	max-width: 95%;
	display: inline-block;
	vertical-align: middle;
        float:left;
}

/*****************************
* *     VERTICAL CENTER	   * *
*****************************/

.header .same-height {
	min-height: 90px;
}

.vertical-center {
	height: 100%;
}

.vertical-center:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.vertical-center.text-right {
	text-align: right;
}

.vertical-center.text-left {
	text-align: left;
}

.vertical-center.text-center {
	text-align: center;
}

.col-xs-3.visible-xs-block>.vertical-center.text-left {
    position:absolute;
} 
/*****************************
* *          LOGO          * *
*****************************/

/*Logo as an image*/
/*Logo dimensions: max-width: 240px max-height: 90px*/
#display_homepage_title {
	border: none;
	padding: 0;
	margin: 0;
	min-height: 90px;
	position: relative;
}

#display_homepage_title a {
	background: url('../images/template/header_bg.png') no-repeat 0 50%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	outline: none;
}

/*Logo as text*/
#display_homepage_title a#homepage_title {
	background: none;
	color: #111;
	display: inline-block;
	font-size: 28px;
	font-weight: normal;
	height: auto;
	line-height: 1.3;
	position: static;
	text-decoration: none;
	text-indent: 0;
	vertical-align: middle;
}

/*Allows logo text to center vertically*/
#display_homepage_title:before {
	content: '';
	display: inline-block;
	height: 100%;
	min-height: 90px;
	vertical-align: middle;
	margin-right: -0.06em;
}

#display_homepage_title > span {
	display: inline-block;
	vertical-align: middle;
}

@media only screen and (max-width: 991px) {
	#display_homepage_title {
		text-align: center;
	}

	#display_homepage_title a {
		background-position: 50% 50%;
		background-size: contain;
		text-align: center;
	}

	#display_homepage_title a#homepage_title {
		text-align: center;
	}
}

@media only screen and (max-width: 370px) {
	#display_homepage_title a {
		width: 85%;
		right: 0;
		margin: 0 auto;
	}

	#display_homepage_title a#homepage_title {
		width: 100%;
	}
}

/*****************************
* *   	 CART SUMMARY	   * *
*****************************/

.cart-summary {
	vertical-align: middle;
	display: inline-block;
	color: #002868;
	font-size: 16px;
        font-weight: bold;
	padding-left: 25px;
	margin-left: 10px;
        padding-top: 3px;
        padding-bottom: 3px;
	position: relative;
	text-decoration: none;
	background: url(../images/template/cart.png) no-repeat 0px center;
	-webkit-transition: all .15s ease-in;
	-moz-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;
	-ms-transition: all .15s ease-in;
	transition: all .15s ease-in;
        float: right;
}
.cart-summary:hover {color: #002868;}

.cart-summary a.cart {
	display: block;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cart-summary span.anchor > div {
	width: 0;
	height: 0;
	display: block;
}

@media only screen and (max-width: 992px) {
	.cart-summary {
		float: none;
                font-size:14px;
	}

        .header .Customer_Service, .header .My_Account {
                 display: none;
        }
}

@media only screen and (max-width: 512px) {
	.cart-summary__text {
		display: none;
	}

	.cart-summary__count {
		font-size: 16px;
	}
}

/*****************************
* *   	 SHPPING DEAL	   * *
*****************************/
.shipping-deal { 
    background-color: #002868; 
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    padding: 12px; 
}

a.shipping-deal {
        background-color: #002868;
	border-bottom: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
	color: white;
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin: 0px auto 10px;
	padding: 15px 0px 15px;
	text-align: center;
	-webkit-transition: all .15s ease-in;
	-moz-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;
	-ms-transition: all .15s ease-in;
	transition: all .15s ease-in;
}
@media only screen and (max-width: 480px) {
    a.shipping-deal {
	margin: 0px auto 5px;
	padding: 5px 0px 5px;
    }
}
@media only screen and (max-width: 991px) {
    .shipping-deal, a.shipping-deal  {
	font-size: 3vw;
    }
}

.shipping-deal a:link { color: #ffffff !important; }
.shipping-deal a:visited { color: #ffffff !important; }

a.shipping-deal:hover {
	text-decoration: none;
	opacity: .7;
}

a.shipping-deal .uppercase {
	text-transform: uppercase;
}

a.shipping-deal .highlight {
	color: #fe757f;
}

/*****************************
* *      CONTENT AREA      * *
*****************************/

.content {}

/*****************************
* *   	  SITE TOOLS	   * *
*****************************/

.site-tools {
	color: #484848;
	font-size: 0;
	display: block;
	vertical-align: middle;
	line-height: 1.2;
	list-style: none;
        padding: 0px;
	padding-top: 11px;
	margin: 0;
}

.site-tools a {
	color: #484848;
}

.site-tools a:hover {
	color: #002868;
	text-decoration: none;
}

.site-tools li {
	display: block;
	vertical-align: middle;
	margin-left: 10px;
	font-size: 16px;
}

@media only screen and (max-width: 991px) {
	.site-tools {
		display: none;
	}
}

/*****************************
* *   	    SEARCH	       * *
*****************************/

.search {
	position: relative;
	    transform: translateY(70%);
	display: inline-block;
}

@media only screen and (max-width: 480px) {
.search {
	transform: translateY(30%);
        padding-left: 5px;
}
}

.search .input {
	background: #fff;
	display: block;
    border: 1px solid #eaeaea;
    color: #484848;
    font: 20px/26px Roboto, sans-serif;
    height: 37px;
    line-height: 28px;
    padding: 0 38px 0 8px;
    text-align: left;
    width: 100%;
}

@media only screen and (max-width: 480px) {
.search .input {
    font: 12px/18px Roboto, sans-serif;
    height: 37px;
    line-height: 28px;
    padding: 0 0px 0 8px;
}
}

.search .input:focus {
	border-color: #ccc;
	box-shadow: 0 0 3px 0 rgba(0,0,0,.25);
}

.search .input:hover::-webkit-input-placeholder,
.search .input:focus::-webkit-input-placeholder {
	color: #999;
}
.search .input:hover:-moz-placeholder,
.search .input:focus:-moz-placeholder {
	color: #999;
}
.search .input:hover::-moz-placeholder,
.search .input:focus::-moz-placeholder {
	color: #999;
}
.search .input:hover:-ms-input-placeholder,
.search .input:focus:-ms-input-placeholder {
	color: #999;
}

.search .submit {
	display: block;
    background: #002868;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    height: 32px;
    padding: 0;
    position: absolute;
    right: 2px;
    text-align: center;
    top: 2px;
    width: 60px;
}

@media only screen and (max-width: 480px) {
.search .submit {
     font-size: 14px;
    width: 40px;
}
}

/*****************************
* *     SEARCH MOBILE	   * *
*****************************/

.search-mobile {
    display: block;
    height: 58px;
    padding: 15px;
    position: relative;
    width: 100%;
}
.search-mobile .form-group {
    width: 100%;
}
.search-mobile__input {
    border: 1px solid #e0e0e0;
    border-radius: 0;
    height: 28px;
    text-indent: 5px;
    width: 100%;
}
.search-mobile__input:focus {
    border-color: #002868;
    outline: medium none;
}
.search-mobile__submit {
    display: inline-block;
    height: 28px;
    margin-left: -3px;
    padding: 0 6px;
    position: absolute;
    right: 15px;
    top: 15px;
    vertical-align: middle;
    width: 30px;
}

.btn {
	text-transform: uppercase;
}

.search-mobile__submit {
	background-color: #002868;
	border: none;
	color: #fff;
}

/*****************************
* *   NEWSLETTER SIGN-UP   * *
*****************************/

.elist {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin: 5px 0;
}

.elist .input {
	background: #fff;
	display: block;
    border: 1px solid #eaeaea;
    color: #484848;
    font: 12px/26px Alice, Georgia, "Times New Roman", serif;
    height: 28px;
    line-height: 26px;
    padding: 0 38px 0 8px;
    text-align: left;
    width: 240px;
}

.elist .input:focus {
	border-color: #ccc;
	box-shadow: 0 0 3px 0 rgba(0,0,0,.25);
}

.elist .input:hover::-webkit-input-placeholder,
.elist .input:focus::-webkit-input-placeholder {
	color: #999;
}
.elist .input:hover:-moz-placeholder,
.elist .input:focus:-moz-placeholder {
	color: #999;
}
.elist .input:hover::-moz-placeholder,
.elist .input:focus::-moz-placeholder {
	color: #999;
}
.elist .input:hover:-ms-input-placeholder,
.elist .input:focus:-ms-input-placeholder {
	color: #999;
}

.elist .submit {
	display: block;
    background: #002868;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 24px;
    padding: 0;
    position: absolute;
    right: 2px;
    text-align: center;
    top: 2px;
    width: 36px;
	-webkit-transition: all .15s ease-in;
	-moz-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;
	-ms-transition: all .15s ease-in;
	transition: all .15s ease-in;
}

.elist .submit:hover {
	opacity: .7;
}

/*****************************
* *   	    NAVBAR	       * *
*****************************/

.navbar {
	border: none;
	margin: 0;
}

.navbar-header {
	display: inline-block;
	transform: translateY(50%);
}


.navbar-default .navbar-toggle {
	margin: 0;
	border-color: #000;
	border-radius: 5px;
}

.navbar-default .navbar-toggle .icon-bar {
	background: #000;
}

.navbar-collapse {
	border: none;
}

@media only screen and (max-width: 318px) {
	.navbar-default .navbar-toggle {
		padding: 8px 10px;
	}

	.navbar-toggle .icon-bar {
		width: 16px;
	}
}

@media only screen and (max-width: 480px) {
.navbar-header {
	transform: translateY(20%);
}
}

/******************************
* *       NEWSLETTER     	* *
******************************/

.newsletter {
	border-bottom: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
	color: #484848;
	margin: 10px auto 0;
	padding: 10px 0;
	text-align: center;
	vertical-align: middle;
}

.newsletter span.elistText,
.newsletter span.socialText {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	line-height: 24px;
	margin-right: 5px;
	text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
	.newsletter {
		border-bottom: none;
	}
}

/******************************
* *    NEWSLETTER SOCIAL    * *
******************************/

.newsletter span.socialText {
	margin-left: 25px;
}

.newsletter .social {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}

.newsletter .social a {
	background: url(../images/template/social-sprite.png) no-repeat 0 0;
	display: inline-block;
	vertical-align: middle;
	height: 19px;
	margin-left: 5px;
	text-indent: -9999px;
	-webkit-transition: all .15s ease-in;
	-moz-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;
	-ms-transition: all .15s ease-in;
	transition: all .15s ease-in;
}
.newsletter .social a:first-child {margin-left: 0;}

.newsletter .social a:hover {
	opacity: 0.7;
}

.newsletter .social a.fb {
	background-position: 0 0;
	width: 19px;
}

.newsletter .social a.gp {
	background-position: -19px 0;
	width: 19px;
}

.newsletter .social a.bl {
	background-position: -38px 0;
	width: 19px;
}

.newsletter .social a.Inst {
	background-position: right 0;
	width: 18px;
}

/*****************************
* *   	    FOOTER	       * *
*****************************/

.footer {
	padding: 25px 0;
	background: url(../images/template/faded-border.png) repeat-x 0 0;
	border-bottom: 1px solid #eaeaea;
	color: #484848;
	font-size: 14px;
}

.footer a {
	color: #484848;
}

.footer a:hover {
	text-decoration: none;
	color: #002868;
}

.footer p {
	font-size: 14px;
	line-height: 1.6;
	margin: 4px 0 0;
}

.footer ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer .column li {
	margin-bottom: 4px;
}

.footer .column__title {
	border-bottom: 2px solid #eaeaea; 
	clear: both;
	display: block;
	margin-bottom: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

/* --- ICONS --- */

.footer .seals {
	text-align: right;
}

.footer .seals li {
	margin-bottom: 10px;
}

.footer .seals img {
	max-width: 100%;
	width: auto;
	height: auto;
}

@media only screen and (max-width: 768px) {
	.footer {
		padding: 0;
	}
}

/*****************************
* *    FOOTER DROPDOWNS    * *
*****************************/

.footer .panel {
	border: none;
}

.footer .panel-group {
	margin-bottom: 0;
}

.footer .panel-group > .panel:first-child a.accordion-toggle {
	border-top: 1px solid #eaeaea;
}

.footer .panel-collapse,
.footer .panel-group a.accordion-toggle {
	border-bottom: 1px solid #eaeaea;
}

.footer .panel-heading {
	background: none;
	border: none;
	padding: 0;
}

.footer .panel-heading h4 {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #999;
}

.footer .panel-group .panel + .panel {
	margin-top: 0;
	border-top: 0;
}

.footer .panel-title > a {
	display: block;
	padding: 12px 5px 10px;
	outline: none;
	text-decoration: none;
}

.footer .panel-title > a:hover {
	color: #999;
}

/* symbol for "opening" panels */
.footer .panel-heading .accordion-toggle:after {
	font-family: 'Glyphicons Halflings';
	content: "\e114";
	float: right;
	color: #999;
}

.footer .panel-heading .accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\e080";
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	padding: 15px 10px;
	border: none;
}

/*****************************
* *   	   COPYRIGHT	   * *
*****************************/

.copyright {
	color: #484848;
	font-size: 12px;
	margin: 0 auto;
	padding: 18px 0;
	text-align: center;
}c

.copyright a {
	color: #484848;
}

.copyright a:hover {
	color: #002868;
	text-decoration: none;
}

#content_area .v65-productDisplay .v-product {
      text-align: center;
}

#content_area .v65-productDisplay .v-product ul {
    text-align: left;
}

div.v-product-grid div.v-product div[itemprop="aggregateRating"] {
    margin-top:-25px;
}

@media screen and (max-width:567px) {
    .live-chat-link {
         display:none;
     }
}

@media screen and (min-width: 481px) {
      #content_area .v65-productDisplay .v-product-grid {
          width: 100%;
          display:table;
      }

     #content_area .v65-productDisplay .v-product {
          display: table-cell;
          border-top: 1px dashed #ccc;
          border-left:1px dashed #ccc;
          float:left;
     }

     #content_area .v65-productDisplay .v-product:nth-of-type(3n+1) {
         clear:left;
         border-left: 0px;
     }

}

/** hide unnecessary line breaker in product short description. **/
 #content_area .v65-productDisplay div.v-product-grid p.v-product__desc+ul br{
        display:none;
}

@media screen and (max-width: 736px) {
    div#volusionchat-button {
        top:45% !important;
        right: -3px !important;
        bottom:initial!important;
        left:initial!important;
        transform: rotate(-90deg) translate(-50%, 150%) !important;
        -webkit-transform: rotate(-90deg) translate(-50%, 150%) !important;
    }
} 

/*********************** Custom CSS ******************************/
/*----------------Warranty Service Page--------------------------------*/

#Warranty_Service img {
    float:left;
}
#Warranty_Service_Header  {
   padding-top:50px; 
   padding-bottom: 50px;
}

#Warranty_Service_Header > b {
    Display:block;
    padding-left: 385px;
    font-size: 30px;
}

#Warranty_Service_Header > i {
   display:block;
   padding-left: 380px;
   font-size: 18px;
}

#Left_Column {
    float: left;
}

#Right_Column {
    float: right;
}

#Left_Column, #Right_Column {
    width: 45%;
    margin-left: 10px;
    margin-right:10px;
    margin-top:15px;
}

#Left_Column li, #Right_Column li {
     padding-bottom:8px;
}

.Column_Title {
    font-weight: bold;
    font-size: 20px;
}

@media only screen and (max-width: 736px) {
     #Warranty_Service img {
         width:25%;
     }
     #Warranty_Service_Header > b {
        padding-left: 25%;
        font-size: 20px;
    }
    #Warranty_Service_Header  {
        padding-top:0px; 
        padding-bottom: 0px;
    }
    #Warranty_Service_Header > i,#Warranty_Service_Header > br  {
       display:none;
    }
          
    #Right_Column {
        float: left;
    }
    #Left_Column, #Right_Column {
        width:100%;
   }
}

#Customer_Service_Header img {
    float:left;
    margin-left: 40px;
    margin-right: 40px;
}

#Customer_Service_Header div {
    padding-left:50px;
    padding-bottom: 30px;
    padding-top: 30px;
}

#Customer_Service_Header .Customer_Service_Title {
    font-style: italic;
    font-weight: bold;
    font-family: sans-serif;
    font-size: 40px;
    text-shadow: 0px 0px 10px rgb(243, 101, 35);
    color: rgb(59, 58, 57);
    padding-left:50px;
}

#Customer_Service_Info {
    padding: 10px;
    border: 1px solid #B3B1B1;
}

#About_Us {
        float: left;
        width:50%;
        margin: 20px;
        padding-right:30px;
       margin-left:30px;
 }

#About_Us_Content {
    margin-top: 3px;
    text-align: justify;
}

#Contact_Form {
     clear:both;
     padding-top:30px;
     margin-left:25px;
     line-height:200%;
}

#Contact_Form span {
     color:rgb(90, 90, 90);
}

@media only screen and (max-width: 736px) {
       #About_Us_Right {
          float: left;
          margin: 10px;
          width:100%;
       }

      #Customer_Service_Header img {
          float:left;
          margin-right: 10px;
          margin-left:0px;
      }
      #Customer_Service_Header div {
           padding-bottom: 0px;
          padding-top: 30px;
      }
      #Customer_Service_Header .Customer_Service_Title {
         font-size: 20px;
         padding-left:0px;
       }
      #Customer_Service_Left {
         margin-left:10px;
         margin-top:10px;
      }

     #Contact_Form textarea {
         width:85%;
     } 
   #Contact_Form {
     padding-top:0px;
     margin-left:10px;
   }
}

@media only screen and (min-width: 737px) and (max-width: 768px) {
     #About_Us_Right {
        width:45%;
     }

     #Customer_Service_Header .Customer_Service_Title {
        padding-left:0px;
     }
}

form[name="paypal_checkout"] input[name="imagePayPal"] {
    width: 180px;
}

/** make header more compact for mobile layout **/
@media only screen and (max-width: 480px) {
    #display_homepage_title:before, #display_homepage_title, .header .same-height {
         min-height: 60px; 
    }
}

a[href="login.asp?logout=yes"] {
    background-color: #002868;
    color: white;
    padding: 5px;
    border: 2px solid #eee;
    float: left;
}

#details_table tr:nth-child(odd) td{ 
background-color: #e5e5e5; 
}

#details_head {
font-weight: bold;
}

#ProductDetail_TechSpecs_div ul { list-style-type: none; }

#mc_embed_signup {
  color: #002868; 
  font:14px Roboto, sans-serif; 
  width: 100%;
  margin-top: -40px;
}

.button-elist { 
    background-color: #bf0a30;
    color: #ffffff;
    padding: 2px; 
    border: 1px solid #ffffff;
    margin: 10px;
    font-size: 16px;
}
@media only screen and (max-width: 991px) {
    .button-elist {
	font-size: 2.8vw;
    }
}

#mc-embedded-subscribe {
	background-color: #bf0a30!important;
	color: white!important;
	font-weight:bold!important;
}

#black-friday-deals { 
background-color: #fc2727; 
color: #ffffff; 
padding: 8px;
font-size: 18px; 
text-align: center;}

#black-friday-deals a:link { color: #ffffff; }
#black-friday-deals a:visited { color: #ffffff; }
#black-friday-deals a:hover { color: #ffffff; }

.My_Account {
	font-weight: bold;
	font-size: 18px;
}
.Customer_Service a {
	font-size: 16px;
}
.Customer_Service a, .My_Account a {
	color:#002868;
	float: left;
       padding-right: 15px;
}

.bottom-banner .social {
	display:inline-block;
}
.bottom-banner {
	text-align:center;
	font-size:16px;
	font-weight:bold;
        border-top-style: double;
        padding: 10px 0px 10px 0px;
        border-color: #eaeaea;
}
.bottom-banner .social a {
	background: url(../images/template/socialmedia.png) no-repeat 0 0;
	display: inline-block;
	vertical-align: middle;
	height: 30px;
	margin-left: 5px;
	text-indent: -9999px;
	-webkit-transition: all .15s ease-in;
	-moz-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;
	-ms-transition: all .15s ease-in;
	transition: all .15s ease-in;
}
.bottom-banner .social a:first-child {margin-left: 0;}

.bottom-banner .social a:hover {
	opacity: 0.7;
}

.bottom-banner .social a.fb {
	background-position: 0 0;
	width: 31px;
}

.bottom-banner .social a.Inst {
	background-position: right 0;
	width: 30px;
}